<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd">
<head>
    <title>OrderForm: Send</title>
</head>

<body>

<f:layout name="Default" />

<f:section name="main">
    <f:if condition="{error} != 1">
        <f:then>
            <div class="tx-drk-orderform-confirmation">
                <header class="header">
                    <h2>Vielen Dank für Ihre Anfrage!</h2>
                </header>
                <div class="tx-drk-orderform-imagewrap">
                    <figure class="o-media__img">
                        <f:image src="{f:uri.resource(path:'Images/letter.png')}" alt="Vielen Dank"/>
                    </figure>
                </div>
                <div class="tx-drk-orderform-textwrap">
                <p>
                    Ihre Eingaben wurden erfolgreich erfasst. <br>
                    Wir werden Ihnen in Kürze die benötigten Informationen zuschicken bzw. mit Ihnen in Kontakt treten.<br/><br/>
                    Folgende Bestelldaten haben wir von Ihnen erhalten:
                </p>
                <br />
                    <p>Anrede: {aClientData.anrede}</p>

                    <f:if condition="{aClientData.titel}">
                        <p>Titel: {aClientData.titel}</p>
                    </f:if>

                    <p>Vorname: {aClientData.vorname}</p>
                    <p>Nachname: {aClientData.name}</p>

                    <f:if condition="{isCompany}" >
                        <p>Firma: {aClientData.firma}</p>
                    </f:if>

                    <p>Stra&szlig;e, Nr.: {aClientData.strasse}</p>
                    <p>PLZ / Ort: {aClientData.plz} / {aClientData.ort}</p>

                    <f:if condition="{aClientData.email}">
                        <p>Mail: {aClientData.email}</p>
                    </f:if>

                    <br />

                    <p>
                <div class="clearer"></div>
                </div>
            </div>
        </f:then>
        <f:else>
            <div class="min-content-width">
            <p>
                <f:for each="{errorMessages}" key="error_key" as="error_value">
                    <b>{error_key}:</b> {error_value}<br />
                </f:for>
            </p>
            </div>
        </f:else>
    </f:if>
    <br />
    <p style="margin-top: 1em"><input type="button" class="button o-btn" value="Zurück" name="back_button" onClick="javascript:history.back(1)"></p>
</f:section>

<f:comment>if debug, show it</f:comment>
<f:section name="debug">
        <pre>
            <f:for each="{debug}" key="debug_key" as="debug_value">
                <strong>{debug_key}:</strong> {debug_value}
            </f:for>
        </pre>
</f:section>
</body>
</html>
